.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}
/* .logo {
  max-width: 200px !important;
  min-width: 0 !important;
  max-height: none !important;
  min-height: 0 !important;
  width: 100% !important;
  height: auto !important;
  margin: 0 !important;
} */
.menu_btn {
  width: 40px !important;
  height: 40px !important;
  fill: #fff !important;
}
.quote_btn {
  color: #f8f321 !important;
  border-color: rgb(248, 243, 33) !important;
}
.call_btn {
  color: #fff !important;
  border-color: #fff !important;
}
